﻿/*	NEWS
============================== */
#news_box a{
	word-wrap:break-word;
}

#news_box{
position: relative;
margin:0 auto;
background: none;
}
#news_box h3{
	text-align: left;
position: relative;
padding-left:0.5em;
line-height: 1.2;
border-left:5px solid #4e2a0f ;
}

#news_box h4{
	text-align: center;
	font-size:150%;
	font-weight: 600;
	margin: 1em 0;
}


#news .day{
text-align: right !important;
}
#news .day span{
background: #4e2a0f;;
color: #fff;
font-size: 90%;
padding: .2em;
}

.catch{
	font-size:150%;
	line-height: 1.4;
}


#news .in_box p,
#news .in_box ul{
margin: 1em 0;
}

#news .in_box .mov-box{
width: 80%;
margin: 2em auto;
}

#news .in_box .zabuton{
	background-color: #e5e2d8;
	padding: 1.5em;
}
@media all and (min-width: 768px) {
#news h3{
font-size: 190%;
}
#news .in_box h3{border-left: 8px solid #4e2a0f;}


}

@media all and (max-width: 767px) {
	#news .in_box{
		margin: 0 auto 3em;
	}
	#news .in_box .mov-box{
		width: 100%;
		}
	.catch{
		font-size:120%;
	}
	#news_box h4{
		font-size: 100%;
		
	}
#news .in_box h3{
text-align: left !important;
margin: auto;
font-size: 140%;
}
#news_box h3::before
{
height:100%;
}
#news .midashi{
font-size: 110%;
margin-bottom:1em;
}
}
/*	note
============================== */
.note{
	display: flex;
	justify-content: flex-end;
	font-size: 80%;
	font-weight: 600;
}
.left{
	justify-content: flex-start;
}

@media all and (max-width: 767px) {
.note{
	font-size: 68%;
}
}
/*個別
============================== */
#news20241203 figure.p5{
	width: 100%;
}
@media all and (min-width: 768px) {
#news20241203 figure.p5{
	width: 75%;
}
}
#news20241120 .unit ul{
	padding-left: 1.6em;
}
#news20241120 .unit ul li{
	list-style: disc;
}


/*	ボタン
============================== */
#news .in_box .link{
	background-color: #e5e2d8;
	padding: 1.5em 0;
}
#news .in_box .link p{
	
		text-align: center;
		margin:0 0 .5em;
		font-size:130% ;
	
}
#news .in_box a.btn{
	display: block;
	border: #4e2a0f solid 3px;
	padding: 1em;
	text-decoration: none;
	text-align: center;
	margin: 0 auto;
	border-radius: 60px;
	transition: .1s;
}
#news .in_box a.btn:hover{
	background-color: #4e2a0f;
	color: #e8e1d5;
}

@media all and (min-width: 768px) {
	#news .in_box a.btn{
		width: 300px;
	}
	
}
@media all and (max-width: 767px) {
	#news .in_box .link p{
		font-size:100% ;
	}
	#news .in_box a.btn{
		width: 72%;
	}
	
}


/*	photo個別
============================== */
figcaption{
margin:1em 0 2em 0;
font-size: 80%;
}
figure.p2,
figure.p3,
figure.p4{
width: 90%;
margin: auto;
}
figure.p6 {
    width: 40%;
    margin: 0 auto;
}

figure.p2 .lazy{
aspect-ratio: 16/9;
border-radius: 10px;
}

figure.p3 .lazy{
aspect-ratio:367/300;
border-radius: 10px;
}

figure.p4 .lazy{
aspect-ratio: 4/3;
border-radius: 10px;
}

figure.p5 {
margin: auto;
}
figure.p5 .lazy{
aspect-ratio: 1/1;
border-radius: 10px;
}
figure.p6 .lazy{
	aspect-ratio: 792/1000;
	border-radius: 10px;
	}

	figure.p7 .lazy{
		aspect-ratio: 20/9;
		border-radius: 10px;
		}
		
.flex_box{
margin: 2em 0;
padding-top: 2em;
border-top:solid 1px rgba(255, 255, 255, .5);
}
.flex_box:first-of-type{
border-top:none;
}
.flex_box .p1 .lazy{
aspect-ratio: 800/1067;
border-radius: 10px;
}


@media all and (min-width: 768px) {
.flex_box{
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
align-items: center;
}
.flex_box .p1 {
width: 300px;
}
.flex_box p{
display: block;
width: 600px;
}
.flex_box2{
display: flex;
flex-wrap: nowrap;
justify-content:center;
align-items: center;
}
.flex_box2 p{
display: block;
padding: 1em;
}
figure.p5 {
width: 50%;
}
figure.p7{
	width: 90%;
	margin: 0 auto;
}
}

@media all and (max-width: 767px) {
.flex_box .p1,
figure.p5 {
width: 60%;
margin:0 auto 1em;
}
figure.p6 {
    width: 80%;
}
}





div.in_box section.unit:not(:last-child) {
	text-align:left;
	border-bottom: 1px solid #4e2a0f;
	margin-bottom: 1em;
}







div.in_box section.unit h4,
div.in_box section.unit h5 {
    line-height:1.5;
    margin-bottom:0.25em;
	font-weight: 600;
}
div.in_box section.unit table{
	margin: 1em 0;
}
div.in_box section.unit table tr th, div.in_box section.unit table tr td {
	vertical-align:baseline;
	font-weight: 600;
}
div.in_box section.unit table tr th {
	white-space:nowrap;
    overflow-wrap:anywhere;
}
div.in_box section.unit table td.naka {
	width:1.5em;
	text-align:center;
}

@media all and (min-width: 768px) {

div.in_box > section.unit {
	padding:30px;

}

div.in_box section.unit h5 {
    font-size:125%;
}
div.in_box section.unit h5 span {
    font-size:80%;
}
div.in_box section.unit div.flexbox:not(:last-child) {
	padding-bottom:40px;
	margin-bottom:40px;
}
}

@media all and (max-width: 767px) {


div.in_box > section.unit:not(:last-child){
	margin-bottom:30px;
}
div.in_box section.unit h4,
div.in_box section.unit h5 {
    font-size:112.5%;
	
}
div.in_box section.unit h5 span {
    font-size:70%;
}

div.in_box section.unit table th, div.in_box section.unit table td {
    font-size:87.5%;
}
div.in_box section.unit div.flexbox:not(:last-child) {
	padding-bottom:20px;
	margin-bottom:20px;
}
}




/*	div.flexbox figure
============================== */
div.flexbox figure > span, div.flexbox figure span img {
	display:block;
}
div.flexbox figure {
	border-radius:10px;
	overflow:hidden;
}
div.flexbox figure > span {
	position:relative;
	height:0;
	background-size:cover;
}
div.flexbox figure span img {
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
div.flexbox figure > span {
	padding-top: -webkit-calc(1067 / 800 * 100%);
	padding-top: calc(1067 / 800 * 100%);
}
@media all and (min-width: 768px) {
div.flexbox {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
div.flexbox figure {
	width:300px;
	margin-right: 30px;
}
div.flexbox > div {
	width:580px;
}
}
@media all and (max-width: 767px) {
div.flexbox figure {
	width:60vw;
	margin:0 auto 30px;
}
}
@media print {
div.flexbox figure {
	display:none;
}
}


/*	figure.original
============================== */
figure.original > span, figure.original span img {
	display:block;
}
figure.original {
}
figure.original figcaption {
	text-align:center;
}
figure.original > span {
	border-radius:10px;
	overflow:hidden;
	position:relative;
	height:0;
	background-size:cover;
}
figure.original span img {
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
figure.original > span {
	padding-top: -webkit-calc(892 / 980 * 100%);
	padding-top: calc(892 / 980 * 100%);
}
@media all and (min-width: 768px) {
section.original > div {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
section.original > div > figure {
	width:300px;
}
section.original > div > table {
	width:580px;
}
}
@media all and (max-width: 767px) {
section.original figure.original {
	width:60vw;
	margin:0 auto 30px;
}
}
@media print {
figure.original {
	display:none;
}
}


.oa_info h4{
	text-align: left!important;
}
